### Hierarchy

- SharedArrayBufferConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new SharedArrayBufferConstructor(byteLength: number): SharedArrayBuffer

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:43

  #### Parameters

  - ##### byteLength: number

  #### Returns SharedArrayBuffer

## Properties

### prototype

prototype: SharedArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:43

Generated using TypeDoc